#dd {
	padding: 0 0 20px;
}

#dd li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: bold 12px arial;
}

#dd li a.listmenu {
  display: block;
  text-align: center;
  background:#4e72b9 url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/arrow-box-down-dropdown.gif") no-repeat scroll right center ;
  border: 1px solid #3366CC;
  padding: 6px 10px;
  margin: 0 1px 0 0;
  color: #fff;
  width: 267px;
  text-decoration: none;
}

#dd li a.listmenu:hover {
  background: #5c87db url("/static/upload/seminar.jp.fujitsu.com/system/shared/user/img/arrow-box-down-dropdown.gif") no-repeat scroll right center ;
  color: #fff;
  border-top: 1px solid #3366cc;
  border-left: 1px solid #3366cc;
  border-right: 1px solid #3366cc;
  padding: 6px 10px;
  margin: 0 1px 0 0;
}

.sublistmenu {
  background: #fbffdb;
  border-left: 1px solid #3366cc;
  border-right: 1px solid #3366cc;
  border-bottom: 1px solid #3366cc;
  visibility: hidden;
  position: absolute;
  z-index: 3;
  width: 170px;
}

.sublistmenu a {
  display: block;
  font: 11px arial;
  text-align: left;
  text-decoration: none;
  padding: 5px;
  color: #000000;
}

.sublistmenu a:hover {
  background: #99CCFF;
  color: #000;
}

